data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02002'
    streetAddress: Україна, 02002, місто Київ, ВУЛИЦЯ МИТРОПОЛИТА АНДРЕЯ ШЕПТИЦЬКОГО,
      будинок 4А
  founders:
  - capital: 300000
    name: Акціонери
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) -  КАХУТА ІГОР ВІКТОРОВИЧ , УКРАЇНА,
      02095, М. КИЇВ, ВУЛИЦЯ КНЯЖИЙ ЗАТОН, 21, КВ.508
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАР ВЛАСНИК (КОНТРОЛЕР) -  КАХУТА ВІКТОР ФЕДОРОВИЧ, УКРАЇНА,
      М. КИЇВ, ВУЛ. УРЛІВСЬКА, 11/44,  КВ. 47
    role: 4
    role_text: засновник
  identification:
    id: '16400836'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ЦЕНТР КОМП'ЮТЕРНИХ ТЕХНОЛОГІЙ "ІНФОПЛЮС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: АТ "ІНФОПЛЮС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 681377059be142938212bd9aa7083e4e
  sourceDate: '2022-10-17T05:05:00+00:00'
  sourceRequests:
  - req-6331f2d1-1c7d-4b21-b05c-5b5341bb84ce
  version: 2.0.0
